[arch-commits] Commit in nicotine/trunk (PKGBUILD)

Hugo Doria hugo at archlinux.org
Sun Jun 14 08:47:26 EDT 2009


    Date: Sunday, June 14, 2009 @ 08:47:26
  Author: hugo
Revision: 42440

upgpkg: nicotine 1.2.12-2
    Adding mutagen to depends. Fixing FS#15098 and FS#14935

Modified:
  nicotine/trunk/PKGBUILD

----------+
 PKGBUILD |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-06-14 12:33:06 UTC (rev 42439)
+++ PKGBUILD	2009-06-14 12:47:26 UTC (rev 42440)
@@ -4,11 +4,11 @@
 
 pkgname=nicotine
 pkgver=1.2.12
-pkgrel=1
+pkgrel=2
 pkgdesc="Soulseek music-sharing client, written in python"
 license=('GPL')
 arch=('i686' 'x86_64')
-depends=('pygtk>=2.14.1' 'pyvorbis>=1.4-3' 'python-geoip>=1.2.1-2')
+depends=('pygtk>=2.14.1' 'mutagen' 'python-geoip>=1.2.4')
 conflicts=(nicotine-plus)
 replaces=(nicotine-plus)
 url="http://nicotine-plus.sourceforge.net"
@@ -22,4 +22,5 @@
   python autogen.py
   make || return 1
   make DESTDIR=${pkgdir} install || return 1
+  ln -s nicotine.py ${pkgdir}/usr/bin/nicotine || return 1
 }



More information about the arch-commits mailing list